/* CSS for case-studies 
 * -------------------------------*/
/* Fix SVG in <img> tags not scaling in IE9, IE10, IE11
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}

/* level 1 
 * ----------*/
.full-width-bg {
    padding: 75px 5%;
     background: url(../images/banner-background-casestudy.png) center center/cover no-repeat padding-box border-box #ccc;
}

.border-wrapper {
    border: 1px solid #c7c7c7;
    text-align: left;
	background: #fff;
}

.border-wrapper .padding-wrapper {
	padding: 5%;
}

.arrow-link {
	background: url(../images/icon-arrow-green-right.svg) top left / 25px 25px no-repeat; 
	min-height: 25px; 
	display: inline-block;
	padding-left: 30px;
}

.arrow-margin {
	margin: 10px 0 0 0 !important;
}

/* Level 2 */
#article > .main > .element {
    padding: 75px 0 0 0 !important;
}

/* Level 3 - drop down case studies */

 /* Form style 8 */
.form-style-8 input[type="text"],
.form-style-8 input[type="date"],
.form-style-8 input[type="datetime"],
.form-style-8 input[type="email"],
.form-style-8 input[type="number"],
.form-style-8 input[type="search"],
.form-style-8 input[type="time"],
.form-style-8 input[type="url"],
.form-style-8 input[type="password"],
.form-style-8 textarea,
.form-style-8 select 
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    display: block;
    width: 100%;
    padding: 7px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
	font: 19px Arial, Helvetica, sans-serif !important;
    height: 45px;
}

.form-style-8 textarea{
    resize:none;
    overflow: hidden;
}

.form-style-8 input[type="button"], 
.form-style-8 input[type="submit"]{
    -moz-box-shadow: inset 0px 1px 0px 0px #84bd00;
    -webkit-box-shadow: inset 0px 1px 0px 0px #84bd00;
    box-shadow: inset 0px 1px 0px 0px #84bd00;
    background-color: #69bf28;
    border: 1px solid #5eac24;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    padding: 8px 18px;
    text-decoration: none;
}

.form-style-8 input[type="button"]:hover, 
.form-style-8 input[type="submit"]:hover {
    background:linear-gradient(to bottom, #84bd00 5%, #5eac24 100%);
    background-color:#84bd00;
}

#pressReleaseTitle {
	width: 66.5%;
}

#subpressReleaseTitle {
	width: 60.5%;

}

#pressReleaseYearCtn {
	width: 33.5%;
}

#year2017ExpandingCtn,
#year2016ExpandingCtn,
#year2015ExpandingCtn,
#year2014ExpandingCtn {
	overflow: hidden;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;	
}

.height-collapsed {
    max-height: 0;
}

.height-natural {
    max-height: 1100px;
}
.news-press-img,
.news-press-teaser {
	height: 100px;
	overflow: hidden;
}

.news-press-img {
	width: 24%; 
	margin-right: 2%;
}

.news-press-teaser {
	width: 74%;
}

.line-gray {
	height: 1rem;
	border-top: solid 1px #ccc;
	
}

.underline-by-but-man:hover {
	text-decoration: underline;
}

/* Case study images */
.generic-news-press-img {
	background: url(../images/generic-news-press-img.jpg) center center/cover no-repeat padding-box border-box #ddd;

}

#perth {
	background: url(../images/perth.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#royalrose {
	background: url(../images/casestudy-royalrose.jpg) center 40%/cover no-repeat padding-box border-box #ddd;
}

#worldcup {
	background: url(../images/casestudy-worldcupsoccer.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#value {
	background: url(../images/casestudy-value.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#ginger {
	background: url(../images/casestudy-ginger.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#stjohns {
	background: url(../images/casestudy-stjohns.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#hamilton {
	background: url(../images/casestudy-hamilton.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#hayman {
	background: url(../images/casestudy-hayman.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#sydney {
	background: url(../images/casestudy-sydney.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#venetian {
	background: url(../images/casestudy-venetian.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#novotel {
	background: url(../images/casestudy-novotel.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#sofitel {
    background: url(../images/casestudy-sofitel-saigon-plaza-pool-overhead.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#hanoi {
	background: url(../images/casestudy-Hanoi-Westlake.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#banbury {
	background: url(../images/casestudy-banbury.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#huntingdon {
	background: url(../images/casestudy-huntingdon.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#moorfield {
	background: url(../images/casestudy-moorfield.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#shepherds {
	background: url(../images/casestudy-shepherds.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#tillington {
	background: url(../images/casestudy-tillington.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

#sungardens {
	background: url(../images/casestudy-dubrovnik.jpg) center center/cover no-repeat padding-box border-box #ddd;
}

@media screen and (max-width: 768px) {
	.full-width-bg {
    	padding: 55px 5%;
    }
    
    #article > .main > .element {
        padding: 55px 0 0 0 !important;
    }
}

@media screen and (max-width: 640px) {
	.border-wrapper .padding-wrapper h4 {
		font-size: 24px !important;
    }
}